Warning: session_start(): open(/var/cpanel/php/sessions/alt-php83/sess_476bd032f1a63c75fa1e1e68e1d05886, O_RDWR) failed: No such file or directory (2) in /home/yhrieeup/public_html/cek.bio/app/init.php on line 58 Warning: session_start(): Failed to read session data: files (path: /var/cpanel/php/sessions/alt-php83) in /home/yhrieeup/public_html/cek.bio/app/init.php on line 58 Warning: Cannot modify header information - headers already sent by (output started at /home/yhrieeup/public_html/cek.bio/app/init.php:58) in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 72 Warning: Cannot modify header information - headers already sent by (output started at /home/yhrieeup/public_html/cek.bio/app/init.php:58) in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 76 Warning: Undefined property: stdClass::$maintenance_is_enabled in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 238 User - API Documentation - Your title Warning: Undefined property: stdClass::$admin_spotlight_is_enabled in /home/yhrieeup/public_html/cek.bio/themes/altum/views/wrapper.php on line 79 Warning: Undefined property: stdClass::$user_spotlight_is_enabled in /home/yhrieeup/public_html/cek.bio/themes/altum/views/wrapper.php on line 79

User

GET https://cek.bio/api/user
curl --request GET \
--url 'https://cek.bio/api/user' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id":"1",
        "type":"users",
        "email":"example@example.com",
        "billing":{
            "type":"personal",
            "name":"John Doe",
            "address":"Lorem Ipsum",
            "city":"Dolor Sit",
            "county":"Amet",
            "zip":"5000",
            "country":"",
            "phone":"",
            "tax_id":"",
            "is_enabled":true,
            "plan_id":"custom",
            "plan_expiration_date":"2027-07-19 12:30:07",
            "plan_settings":{
                ...
            },
            "plan_trial_done":false,
            "language":"english",
            "timezone":"UTC",
            "country":null,
            "datetime": "2026-07-19 12:30:07",
            "last_activity":"2020-01-01 00:00:00",
            "total_logins":10
        }
    }